<?php
$_yes='是';
$_no='否';
$admin_left_content = admin_left_content();

$lang['采集系统管理']=array(
'g_1'=>"<a target=main href='admin_gather.php?action=show'>采集管理</a>",
'g_2'=>"<a target=main href='admin_add_gather.php?action=add'>添加采集</a>",
);


$lang['信息管理']=$admin_left_content;


$lang['系统设置']=array(
'a_web'=>"<a target=main href='admin_set.php?action=web'>基本参数设置</a>",
'a_db'=>"<a target=main href='admin_set.php?action=db'>数据库参数设置</a>",
'a_html'=>"<a target=main href='admin_set.php?action=html'>生成html设置</a>",
'a_ad'=>"<a target=main href='admin_ad_set.php?action=ad'>广告设置</a>",
'a_notice'=>"<a target=main href='admin_notice.php'>公告设置</a>",
'a_link'=>"<a target=main href='admin_link.php'>友情链接</a>",
'a_channel'=>"<a target=main href='admin_channel.php?action=channel'>网站栏目设置</a>",
);



$lang['用户管理']=array(
'b_admin'=>"<a target=main href='admin_id.php?action=admin'>管理员设置</a>",
'b_addadmin'=>"<a target=main href='admin_id.php?action=addadmin'>添加管理员</a>",
'b_user'=>"<a target=main href='admin_id.php?action=user'>用户管理</a>",

);

$lang['其他']=array(
'out'=>"<a target=_top href='out.php?out=out'>退出管理</a>",
);

function admin_left_content(){
	global $db_tablepre;
	$sql = "SELECT BC_id,BC_channel,BC_type  FROM ".$db_tablepre."channel WHERE  BC_schannel=1";
	$result = sql_return($sql);
	while ($row = sql_return($result,'FetchRow')) {
		if ($row['BC_type']) $str['c_'.$row['BC_id']] = '<a target=main href=admin_content.php?id='.$row['BC_id'].'>'.$row['BC_channel'].'</a>';
	}
	return $str;
}

?>